@media only screen and (max-width: 900px){
	.Slider .owl-item > li a .SlideBG {
	width: 100%;
}

.Slider .owl-item > li a .SlideBG:after {
	background: linear-gradient(to top, #150101, #150101b3, #150101);
}
.SlideInfo {
	width: 88%;
	right: 50%;
	transform: translate(50%, -50%);
}

.HasBlocks {
	margin: 0px -5px;
}

.RecentEpisodesSection {
	padding: 10px;
}

.pagination > ul {
	padding: 10px;
}

.pagination > ul > li {
	padding: 2px;
}

.CoverSerie .CoverSerieBG {
	display: none;
}

.CoverSerie .CoverSerieInfo > p {
	max-height: initial;
	font-size: 12px;
	line-height: 21px;
}

.CoverSerie {
	height: auto;
}

.CoverSerie.MiniCoverSerie {
	height: auto;
}

.CoverSerie .CoverSerieInfo , .CoverSerie.MiniCoverSerie .CoverSerieInfo {
	right: 0;
	width: 100%;
	padding: 30px;
	position: relative;
	max-width: inherit;
	padding: 0;
	top: 0;
	transform: translate(0);
}

.CoverSerie .CoverSerieInfo > h1 {
	font-size: 21px;
	line-height: 35px;
}
.SerieBox {}
.SerieTabs > .SerieTabsList {
	display: flex;
	flex-wrap: wrap;
	max-width: 92%;
}

.SerieTabs > .SerieTabsList > a {
	margin: 4px;
}

.SerieTabs > .SerieTabsList > li {margin: 4px;font-size: 15px;height: auto;padding: 11px 12px 9px;}

.SerieBox {
	min-width: 200px;
	max-width: inherit;
}

.SeriesTVSection {
	padding: 2px 8px;
}
	.EpisodeContentareaInner > .LeftAds {
		min-width:100%;
		min-height: auto;
	}
}
@media only screen and (max-width: 1450px){
	.EpisodeContentareaInner > .RightAds {
		display:none;
	}

.EpisodeContentareaInner > .MiddleContent {
	padding: 0;
	min-width: 100%;
}
}
@media only screen and (max-width: 1250px){
body.MenuOn .MainMenuOverlay {
	visibility: visible;
	opacity: 1;
}

.MainMenuOverlay {
	position: fixed;
	top: 0;
	opacity: 0;
	left: 0;
	visibility: hidden;
	width: 100%;
	height: 100%;
	z-index: 10;
	background: #150606d9;
	transition: .2s all ease;
}

body.MenuOn header {
	z-index: inherit;
}

header .Logo {
	flex: 1;
	text-align: center;
	padding: 10px 0 0;
}

.MainMenu {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 11;
	width: 250px;
	padding: 20px !important;
	height: 100%;
	background: #210c0c;
	transition: .3s all cubic-bezier(1, 0.05, 0, 0.98);
	transform: translate(100%, 0%);
}

.MainMenu > ul > li {
	display: block;
	margin-bottom: 8px;
}

.MainMenu > ul > li > a {font-size: 16px;padding: 14px 14px;border-radius: 5px;}

.MainMenu > ul > li > a:hover {
	background: #2f1717;
}

.MainMenuButton {
	display: block !important;
	color: white;
	width: 60px;
	background: transparent;
	max-height: 60px;
	text-align: center;
	font-size: 52px;
	cursor: pointer;
	padding-top: 4px;
}
}
@media only screen and (max-width: 700px){
	li.EpisodeBlock {
	min-width: 150px;
	margin: 3px;
}
	.SerieBox {
	min-width: 150px;
	margin: 5px;
	border-radius: 2px;
}

.SerieBox .EPNumber > span {
	font-size: 12px;
}

.SerieBox .EPNumber {
	padding: 4px 4px 1px;
	top: 5px;
	left: 5px;
}
* {}

a.LoadMorePackages {
	margin-top: 0;
	z-index: 10;
	position: relative;
}

.PTags > span {
	font-size: 12px;
}

.PTags > a {
	font-size: 12px;
}

.CoverSerie .CoverSerieInfo > .MyList > a {
	font-size: 13px;
	height: 32px;
	line-height: 30px;
	padding: 3px 10px;
}

.CoverSerie .CoverSerieInfo > .MyList > a > i {
	font-size: 15px;
}

.CoverSerie .CoverSerieInfo > .MyList > p {
	padding: 8px 17px 0;
	font-size: 12px;
	line-height: 18px;
}

.ReportForm {
	margin: 0;
	padding: 30px 15px;
}

.ReportForm > .ReportFormInner > .FormInput > label {
	min-width: 100%;
}

.Ribbon {
	font-size: 11px;
	height: 18px;
	line-height: 15px;
	padding: 2px 4px;
}

.SerieBox .SerieBoxThumb .Ribbon {
	font-size: 9px;
}

footer .FooterMenu a {
	font-size: 13px;
	padding: 4px 7px;
}

.DesignedBy > em {
	font-size: 19px;
	color: #d8b5b5;
}

footer > .DesignedBy {
	float: none;
	display: table;
	margin: 0 auto;
}

footer .FooterMenu {
	margin-bottom: 16px;
	text-align: center;
}

.WatchHold {
	margin-top: -7px;
	margin-bottom: 9px;
}

.WatchHold > a {
	font-size: 10px;
	height: 20px;
	line-height: 22px;
}

.SerieTabs > .SerieTabsList > li a {
	font-size: 16px;
	display: block;
	line-height: 18px;
}

.ExampleAd {
	height: 180px;
}

.EpisodeContentareaInner > .MiddleContent > .ContentStory > h2 > .ReportLinks {
	margin-top: 15px;
	font-size: 10px;
	padding: 0px 12px;
	height: 20px;
	line-height: 22px;
}

.EpisodeContentarea {
	padding: 10px 0;
}

ul.ServersButtons > li > span {
	padding-top: 9px;
}

ul.ServersButtons > li > em {
	line-height: 31px;
}

.Embed > *:not(span) {
}

.EpisodeContentareaInner > .MiddleContent > h1 {
	line-height: 24px;
	font-size: 13px;
	padding: 0px 0 16px;
}

.Embed {
	min-height: inherit;
	margin-bottom: 10px;
}

ul.ServersButtons > li {
	min-width: 160px;
	font-size: 12px;
	height: 34px;
	margin-bottom: 15px;
}

ul.ServersButtons {
	white-space: nowrap;
	display: flex;
	flex-wrap: inherit;
	overflow: auto;
	margin-bottom: -5px;
}

.EpisodeContentareaInner {
	width: calc(100% - 21px);
}

.EpisodeContentareaInner > .MiddleContent {
	padding: 0;
	min-width: 100%;
}

.EPNumber {
	padding: 8px 8px 4px 8px;
}

.EPNumber > em {
	font-size: 8px;
}

.EPNumber > span {
	font-size: 14px;
}

.SerieBox .SerieBoxTitle > strong {
	font-size: 11px;
}

.SerieBox .SerieBoxTitle {padding: 10px 10px 7px;}

li.EpisodeBlock > a > .Thumb .EpisodeBlockTitle {
	font-size: 12px;
}

header {
	padding: 5px 0;
}

.SearchButton {
	height: 40px;
	line-height: 20px;
	font-size: 30px;
}

.SearchButton > i {
	line-height: 37px;
}

.MainMenuButton {
	height: 40px;
	line-height: 30px;
	font-size: 36px;
}

header .Logo {
	padding: 0px 0 0;
}

header .Logo img {
	max-width: 150px;
}

.RecentEpisodesSection > h1 {
	font-size: 21px;
}

.SerieBoxThumb .EpisodesCount {
	line-height: 17px;
	font-size: 10px;
	padding: 6px 9px;
}

.SerieBox .SerieBoxThumb {
	height: 100px;
}

.SlideInfo > a > h1 {
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 19px;
}

.SlideInfo > a > p {
	font-size: 14px;
	color: white;
	line-height: 25px;
}

.HeaderStarter .Slides-prev, .HeaderStarter .Slides-next {
	opacity: 1;
	visibility: visible;
	bottom: -12px;
	top: auto;
}

.HeaderStarter .Slides-prev {
	left: 6%;
}
.HeaderStarter .Slides-next {
	left: calc(6% + 90px);
}
}